Gateway Red card needs to update again with old launcher?

Discussion in '3DS - Flashcards & Custom Firmwares' started by player0, Feb 3, 2015.

  1. player0
    OP

    player0 GBAtemp Regular

    Member
    194
    10
    Sep 2, 2006
    Hi my red card has already been updated to Ultra. But for some reason I put in a Omega launcher and it asks me to update the red card again!

    I am not sure if this is safe, i.e. downgrading the red card from Ultra to Omega. Do I proceed? And after this downgrading, if I put back the Ultra launcher, will I be able to update again?
     
  2. weeandykidd

    weeandykidd Advanced Member

    Newcomer
    56
    28
    Jun 13, 2013
    Why on earth would you go back to the Omega version?
     
    Ralph1611 likes this.
  3. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Member since 2006, I would assume you would've read up on these type of things by now.
     
  4. player0
    OP

    player0 GBAtemp Regular

    Member
    194
    10
    Sep 2, 2006
    Oh please, I just want the answer to my question. Can't find it anywhere.
     
  5. 2Hack

    2Hack HYPiavelli

    Member
    2,166
    4,888
    Nov 26, 2014
    Canada
    Underground
    Just don't. Omega is in the past. Ultra is basically an upgraded Omega launcher that supports all of the new features as well as the old ones :)